{% extends "base.html" %}

<body>
  {% block content %}
    <main>
      <h1 class="main-header">New Lesson</h1>
      <div class="form">
        <form method="post">
          {% csrf_token %}
          {{ form.as_p }}
          <button class="new-button">Submit</button>
        </form>
      </div>
    </main>
  {% endblock content %}
</body>
